1762307360370
16950,0.0.0
6769,0.0.0
17815,0.0.0
13931,0.0.0
4831,0.0.0
13192,0.0.0
18438,0.0.0
20184,0.0.0
23088,0.0.0
869,0.0.0
880,0.0.0
1843,0.0.0
16138,1.14.0
16942,0.0.0
23099,0.0.0
20085,0.0.0
19230,0.0.0
1677,1.14.0
9331,0.0.0
6692,0.0.0
803,0.0.0
10470,0.0.0
11873,0.0.0
21630,0.0.0
20814,0.0.0
17630,1.23.0
6713,0.0.0
9975,0.0.0
21679,0.0.0
23138,0.0.0
14598,0.0.0
3036,0.0.0
4889,1.23.0
18440,0.0.0
23924,0.0.0
18474,0.0.0
11812,0.0.0
16990,0.0.0
9019,0.0.0
16152,1.14.0
756,0.0.0
23057,0.0.0
6694,0.0.0
15282,0.0.0
11820,0.0.0
19247,1.14.0
22244,0.0.0
23339,1.14.0
20888,0.0.0
21700,1.14.0
98,0.0.0
13186,0.0.0
7432,1.14.0
4059,1.14.0
2383,0.0.0
5738,0.0.0
16970,0.0.0
133,0.0.0
1779,0.0.0
20126,0.0.0
191,1.14.0
15409,0.0.0
23135,1.14.0
5802,0.0.0
23916,0.0.0
4969,0.0.0
9814,0.0.0
22449,0.0.0
946,0.0.0
5758,0.0.0
20873,0.0.0
1552,0.0.0
1801,0.0.0
2408,0.0.0
4900,0.0.0
13252,0.0.0
6746,0.0.0
23892,0.0.0
10631,0.0.0
104,0.0.0
11248,0.0.0
14711,0.0.0
13249,0.0.0
14030,0.0.0
3158,0.0.0
7549,0.0.0
19278,0.0.0
131,0.0.0
2192,0.0.0
951,0.0.0
980,0.0.0
4947,0.0.0
7205,0.0.0
17000,0.0.0
10561,0.0.0
162,0.0.0
11198,0.0.0
10421,0.0.0
2334,1.23.0
14699,0.0.0
8356,1.14.0
7980,0.0.0
17806,0.0.0
9720,0.0.0
21705,0.0.0
14825,0.0.0
17912,0.0.0
16372,0.0.0
8429,0.0.0
20239,0.0.0
3313,0.0.0
21109,0.0.0
15574,0.0.0
20247,1.14.0
2629,0.0.0
9899,1.14.0
14052,0.0.0
23286,0.0.0
20257,1.23.0
214,1.14.0
21770,0.0.0
221,0.0.0
16480,0.0.0
22507,0.0.0
16357,0.0.0
11932,0.0.0
11993,0.0.0
1277,0.0.0
230,0.0.0
5897,0.0.0
22522,0.0.0
9805,0.0.0
17909,0.0.0
1070,0.0.0
12055,0.0.0
18171,1.23.0
23317,0.0.0
7663,0.0.0
19511,0.0.0
13404,1.14.0
14884,0.0.0
3117,0.0.0
9487,0.0.0
17974,0.0.0
19520,1.14.0
21118,0.0.0
14102,0.0.0
21172,0.0.0
5967,1.14.0
23168,0.0.0
3283,0.0.0
24059,0.0.0
14768,0.0.0
1863,0.0.0
23310,0.0.0
16504,0.0.0
20367,1.14.0
6068,0.0.0
2593,0.0.0
407,0.0.0
7030,0.0.0
19561,1.14.0
11416,0.0.0
17979,0.0.0
3346,1.23.0
7002,0.0.0
12764,1.14.0
2603,1.14.0
2577,0.0.0
1167,0.0.0
366,1.14.0
14188,0.0.0
14856,0.0.0
23381,1.14.0
9305,0.0.0
12778,0.0.0
15661,1.14.0
20011,0.0.0
4400,0.0.0
1285,0.0.0
5031,1.14.0
24033,0.0.0
16518,0.0.0
3483,1.14.0
11418,0.0.0
4852,0.0.0
2518,0.0.0
14232,0.0.0
11,0.0.0
21183,0.0.0
7742,0.0.0
14853,0.0.0
3451,0.0.0
10021,0.0.0
3465,0.0.0
10737,0.0.0
3563,0.0.0
487,0.0.0
610,0.0.0
23481,0.0.0
10793,0.0.0
15001,0.0.0
22025,0.0.0
5299,0.0.0
20427,0.0.0
24330,0.0.0
8161,0.0.0
14263,0.0.0
7807,1.14.0
21287,0.0.0
15722,0.0.0
18851,0.0.0
10755,0.0.0
21957,1.23.0
9416,0.0.0
23421,0.0.0
1319,0.0.0
4438,0.0.0
17249,1.14.0
5453,0.0.0
12823,1.14.0
483,0.0.0
2020,0.0.0
2673,1.14.0
2067,1.14.0
24188,0.0.0
2029,0.0.0
24247,0.0.0
12134,0.0.0
18170,0.0.0
2041,0.0.0
24260,1.14.0
17320,0.0.0
12892,0.0.0
7827,0.0.0
12146,0.0.0
12152,1.14.0
2706,0.0.0
2066,0.0.0
5265,0.0.0
3558,0.0.0
14978,0.0.0
23523,0.0.0
20464,0.0.0
8779,0.0.0
10931,0.0.0
3778,0.0.0
16651,0.0.0
6427,1.14.0
15041,0.0.0
22080,0.0.0
20530,1.14.0
21322,0.0.0
12281,0.0.0
15829,0.0.0
11576,0.0.0
9492,0.0.0
18192,0.0.0
563,0.0.0
21300,0.0.0
22764,0.0.0
10878,0.0.0
5405,1.14.0
5468,0.0.0
13591,0.0.0
18866,0.0.0
15795,0.0.0
5415,1.14.0
18828,0.0.0
1458,0.0.0
612,1.23.0
11559,0.0.0
11561,0.0.0
16634,0.0.0
15710,0.0.0
2806,1.23.0
19773,0.0.0
9529,1.14.0
10081,0.0.0
13677,0.0.0
17380,1.23.0
13627,0.0.0
6446,0.0.0
10172,0.0.0
20539,1.14.0
1433,0.0.0
10871,1.14.0
10190,0.0.0
4568,0.0.0
9510,0.0.0
22862,1.14.0
5548,0.0.0
678,0.0.0
13025,0.0.0
3964,0.0.0
8832,0.0.0
16882,0.0.0
16693,0.0.0
11613,0.0.0
9863,0.0.0
19834,0.0.0
13885,0.0.0
18271,0.0.0
21361,1.14.0
2825,1.14.0
22190,0.0.0
22194,0.0.0
14385,0.0.0
23217,0.0.0
3762,0.0.0
7920,0.0.0
3803,1.14.0
10232,0.0.0
5523,1.14.0
11253,0.0.0
15126,0.0.0
9552,0.0.0
3884,0.0.0
3818,0.0.0
23716,0.0.0
20681,0.0.0
17465,0.0.0
24423,0.0.0
8003,0.0.0
5552,0.0.0
18277,0.0.0
20716,0.0.0
15200,0.0.0
22241,0.0.0
22896,1.23.0
20596,0.0.0
15165,0.0.0
19859,0.0.0
9590,0.0.0
22206,0.0.0
12386,0.0.0
672,1.14.0
11036,1.14.0
15197,0.0.0
16833,0.0.0
20075,0.0.0
16984,0.0.0
19135,1.23.0
16840,1.23.0
13833,0.0.0
21507,1.14.0
18354,0.0.0
19064,0.0.0
8108,0.0.0
709,0.0.0
23466,0.0.0
5598,0.0.0
19890,1.14.0
17284,0.0.0
23761,0.0.0
2924,0.0.0
2923,0.0.0
19850,0.0.0
2260,0.0.0
5645,0.0.0
13952,0.0.0
11059,0.0.0
19897,0.0.0
11729,0.0.0
11730,0.0.0
8096,0.0.0
9650,0.0.0
19113,0.0.0
21528,0.0.0
16835,0.0.0
19117,0.0.0
13876,0.0.0
16894,0.0.0
11100,0.0.0
18405,0.0.0
22291,0.0.0
7317,0.0.0
19888,1.14.0
12292,0.0.0
7327,0.0.0
17442,1.23.0
13847,0.0.0
15244,0.0.0
11080,0.0.0
12438,1.14.0
16865,0.0.0
3813,0.0.0
8897,0.0.0
